Release and pre-release announcement for OpenSimulator

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Release and pre-release announcement for OpenSimulator

Diva Canto
Hi everyone.

This is an announcement of new releases for OpenSimulator, specifically
0.8.1.2 and 0.8.2.0-rc1.As usual, the release packages can be found in [1].

0.8.1.2 is cut from the 0.8.1 branch with a couple of bug fixes over the
0.8.1 release. You may remember that we did a previous 0.8.1.1 in
between that fixed a nasty bug related to primitive assets. Hopefully
everyone upgraded their 0.8.1 installations. If not, please upgrade now
to 0.8.1.2, which also future-proofs your 0.8.1 installations, so that
they work without any issues with newer simulators (particularly
important in open/hyper grids).

0.8.2.0-rc1 is the first release candidate for the upcoming major
release 0.8.2.0, which has been in the works since March. The release
notes can be found in [2]; the notes are still a work in progress, but
the major changes are described there. We appreciate people trying the
release candidate out and reporting any issues back to us via mantis.

Note that none of these have the avination code donation yet. That will
be 0.8.3.

Best,
Diva

[1] http://dist.opensimulator.org/
[2] http://opensimulator.org/wiki/0.8.2.0_Release
_______________________________________________
Opensim-users mailing list
[hidden email]
http://opensimulator.org/cgi-bin/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Release and pre-release announcement for OpenSimulator

Jeff Kelley
At 10:04 PM -0700 10/21/15, Diva Canto wrote:

>0.8.1.2 is cut from the 0.8.1 branch with a couple of bug fixes over
>the 0.8.1 release. You may remember that we did a previous 0.8.1.1
>in between that fixed a nasty bug related to primitive assets.
>Hopefully everyone upgraded their 0.8.1 installations. If not,
>please upgrade now to 0.8.1.2, which also future-proofs your 0.8.1
>installations, so that they work without any issues with newer
>simulators (particularly important in open/hyper grids).


Hi Diva.

If we run 0.8.1.1, should we upgrade to 0.8.1.2 ?

Thanks for the good work.


-- Jeff
_______________________________________________
Opensim-users mailing list
[hidden email]
http://opensimulator.org/cgi-bin/mailman/listinfo/opensim-users
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Release and pre-release announcement for OpenSimulator

Diva Canto
Yes, we recommend you do, especially if you run an open grid or if your
grid is HG-enabled. 0.8.1.2 has a fix to handle certain edge cases of
teleports with upcoming versions.

On 10/20/2015 8:10 AM, Jeff Kelley wrote:

> At 10:04 PM -0700 10/21/15, Diva Canto wrote:
>
>> 0.8.1.2 is cut from the 0.8.1 branch with a couple of bug fixes over
>> the 0.8.1 release. You may remember that we did a previous 0.8.1.1 in
>> between that fixed a nasty bug related to primitive assets. Hopefully
>> everyone upgraded their 0.8.1 installations. If not, please upgrade
>> now to 0.8.1.2, which also future-proofs your 0.8.1 installations, so
>> that they work without any issues with newer simulators (particularly
>> important in open/hyper grids).
>
>
> Hi Diva.
>
> If we run 0.8.1.1, should we upgrade to 0.8.1.2 ?
>
> Thanks for the good work.
>
>
> -- Jeff
> _______________________________________________
> Opensim-users mailing list
> [hidden email]
> http://opensimulator.org/cgi-bin/mailman/listinfo/opensim-users
>
>

_______________________________________________
Opensim-users mailing list
[hidden email]
http://opensimulator.org/cgi-bin/mailman/listinfo/opensim-users
Loading...